.AppWrapper{
    padding: 180px 48px;
    background-color: white;

    .AccountInfoWrapper{
        display: flex;
        flex-direction: column;
        justify-content: space-between;

        .ant-input{
            clear: both;
            color: #29af57;
            font-weight: 500;
        }

        .AccountWrapper{

            .ant-input-group-wrapper {
                max-width: 550px;
                width: 100%;
                margin-bottom: 24px;
            }

            .Account {
                text-transform: uppercase;
                font-weight: 500;
                margin-bottom: 4px;
                color: #00000073;
                font-size: 14px;
            }
    
            .Address {
                clear: both;
                color: #29af57;
                font-weight: 500;
                font-size: 24px;
                line-height: 32px;
                cursor: pointer;
            }
        }

        .BalanceWrapper {
            margin-bottom: 24px;
    
            .Balance {
                text-transform: uppercase;
                font-weight: 500;
                margin-bottom: 4px;
                color: #00000073;
                font-size: 14px;
            }
    
            .ValueWrapper {
                display: flex;
                align-items: center;
    
                .Value {
                    clear: both;
                    color: #29af57;
                    font-weight: 500;
                    font-size: 24px;
                    line-height: 32px;
                    margin-right: 20px;
                }
    
                .Ticker {
                    padding: 0.2em 0.9em;
                    font-size: 1.2em;
                    background: #f2f4f5;
                    border: 1px solid #f0f0f0;
                    border-radius: 3px;
                    text-align: center;
                    cursor: pointer;
                }
            }
        }
    }

    .ConnectWrapper {
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;

        .Header {
            color: #5a5a5a;
        }

        .Image{
            width: 70vw;
            max-width: 640px;
        }

        button {
            margin-top: 80px;
            background-color: #29af57;
            border-color: #29af57;
            padding: 12px 48px;
            height: unset;
            width: unset;
            text-transform: uppercase;
        }
    }

    .ProgressWrapper {
        display: flex;
        justify-content: center;
        align-items: center;
        padding: 0px 64px;
        flex-direction: column;
    
        .Header {
            font-size: 28px;
            margin-bottom: 120px;
            color: #000000b3;
        }
    
        .ItemWrapper {    
            .ItemHeader{
                color: #29af57;
                margin-bottom: 24px;
            }
        }
    }
}